rename glib package from liblib1 to glib1 and fix dependencies on it
[openwrt/svn-archive/archive.git] / multimedia / motion /
drwxr-xr-x   ..
-rw-r--r-- 1230 Makefile
drwxr-xr-x - patches